/********************** Slider ************************/
.mp-slider .items {display:none;}
.mp-slider {
	width:800px;
	height:280x;
	margin:0 auto;
	position:relative;
}

.mp-prev, .mp-next {
	position:absolute;
	width:30px;
	height:60px;
	bottom:82px;
	z-index:999;
}
.mp-prev {
	left:50px;
	background:url(../../images/mp-prev.png);
}
	.mp-prev:hover {
		opacity:0.8;
	}
.mp-next {
	right:50px;
	background:url(../../images/mp-next.png);
}
	.mp-next:hover {
		opacity:0.8;
	}

.mp-slider .banner {
	position:absolute;
	left:2px;
	right:2px;
	font-family: 'Oswald', sans-serif;
	color:#fff;
	z-index:99 !important;
	top:auto !important;
	bottom:3px !important;
	padding:0;
	text-align:center;
	font-size:14px;
	line-height:30px;
	text-transform:uppercase;
	background:rgba(0,0,0,0.5);
}
	.mp-slider .banner span {
		display:block;
	}
	.mp-slider .banner b {
		color:#ead909;
	}
	.mp-slider .banner .row-1 b {font-weight:bold;}
	.mp-slider .row-1 {
		padding:0;
	}
	.mp-slider .row-2 {
		font-size:20px;
		line-height:90px;
		margin:-5px 0 0 0;
		font-weight:bold;
	}

